summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD22
1 files changed, 22 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..d9d95df5319
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,22 @@
+# Maintainer: damir <egan.mccomb@gmail.com>
+
+pkgname=diction
+pkgver=1.11
+pkgrel=2
+pkgdesc="Diction identifies wordy and commonly misused phrases."
+arch=('i686' 'x86_64')
+url="http://www.gnu.org/software/diction/diction.html"
+license=('gpl')
+source=("http://ftp.gnu.org/gnu/diction/diction-1.11.tar.gz")
+md5sums=('4cbdb115c976d7141f54b223df28012e')
+
+build() {
+ cd ${srcdir}/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+}
+
+package() {
+ cd ${srcdir}/$pkgname-$pkgver
+ make prefix=${pkgdir}/usr install
+}